# frozen_string_literal: true
class CreateReviewerToQuizzes < ActiveRecord::Migration[5.0]
  def change
    create_table :reviewer_to_quizzes do |t|
      t.integer :user_id, null: false
      t.integer :quiz_id, null: false

      t.timestamps
    end
    add_index :reviewer_to_quizzes, :quiz_id
  end
end
